MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024780Open CASCADE[OCCT] OCCT:Codingpublic2014-04-01 09:162016-04-20 15:48
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0024780: Exceptions definition - move generated implementation from cxx to hxx
DescriptionSimplify exceptions hierarchy, make IMPLEMENT_STANDARD_EXCEPTION empty.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0024947closedabv Redesign OCCT legacy type system 
child of 0024002closedabv Overall code and build procedure refactoring 

-  Notes
(0043308)
abv (manager)
2015-07-22 16:36

Patch integrated to master as part of patch on 0024947
(0043309)
git (administrator)
2015-07-22 16:38

Branch CR24780 has been deleted by abv.

SHA-1: d1ceb2c6b73feae2eb54bc36a3d84a84b42ddfa3

- Issue History
Date Modified Username Field Change
2014-04-01 09:16 kgv New Issue
2014-04-01 09:16 kgv Assigned To => kgv
2014-04-01 09:16 kgv Relationship added child of 0024002
2015-07-20 14:22 abv Status new => resolved
2015-07-20 14:22 abv Steps to Reproduce Updated View Revisions
2015-07-20 14:32 kgv Assigned To kgv => bugmaster
2015-07-20 14:32 kgv Status resolved => reviewed
2015-07-22 16:35 abv Relationship added related to 0024947
2015-07-22 16:36 abv Note Added: 0043308
2015-07-22 16:38 git Note Added: 0043309
2015-07-23 16:44 bugmaster Status reviewed => verified
2015-07-23 16:44 bugmaster Resolution open => fixed
2016-04-20 15:44 aiv Fixed in Version => 7.0.0
2016-04-20 15:48 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker